/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Jadine
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


/* Buttons */

.mk-button:hover{
	background: #313538!important;
	color:#fff!important;
}

/* Events */

/*.box-layout .event-title, .box-layout .event-start-date,*/ .box-layout .event-location, .box-layout .box-footer .event-ticket{
	display:none;
}

/* Header Tagline */
.mk-header-tagline{
	float:right;
}
.section-title{
	display:none;
}

.box-layout .event-img {
    display: table-cell;
    height: auto;
    max-height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    float: left;
}

.box-layout{
	border:0;
}

.single_event_listing .event-title,.single_event_listing .meta-text,.single_event_listing .organizer-details,.layout-view-icon,.normal-section-title{
	display:none;
}

.single_event_listing .meta {
    background: #fff;
    border-bottom: 0px solid #2d5b6f;
    margin-bottom: 0px;
}

#search_datetimes_chosen{
	width:200px!important;
}

.box-layout .event-title{
	font-family: 'gotham_htflight';
	font-size:16px;
	text-align:center;
}

.box-layout .event-start-date{
	font-family: 'gotham_htflight';
	font-size:16px;
	text-align:center;
}

.event_listings form{
	display:none;
}
.event-listings-view-header{
	border-bottom: 0px!important;
}

.box-layout{
	width:22%;
}

/** Sticky donate menu **/


.mk-header-nav-container .mk-toolbar-navigation {
    margin-top: 0 !important;
}


.mk-header-nav-container #menu-secondary-top-menu {
    margin-top: 0;
}

@font-face {
    font-family: 'gotham_htflight';
    src: url('fonts/gothamhtf-light-webfont.woff2') format('woff2'),
         url('fonts/gothamhtf-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot');
  src: url('fonts/Gotham-Bold.woff2') format('woff2'),
       url('fonts/Gotham-Bold.woff') format('woff'),
       url('fonts/Gotham-Bold.ttf') format('truetype'),
       url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg'),
       url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Light';
  src: url('fonts/GothamRounded-Light.eot');
  src: url('fonts/GothamRounded-Light.woff2') format('woff2'),
       url('fonts/GothamRounded-Light.woff') format('woff'),
       url('fonts/GothamRounded-Light.ttf') format('truetype'),
       url('fonts/GothamRounded-Light.svg#GothamRounded-Light') format('svg'),
       url('fonts/GothamRounded-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Book';
  src: url('fonts/GothamRounded-Book.eot');
  src: url('fonts/GothamRounded-Book.woff2') format('woff2'),
       url('fonts/GothamRounded-Book.woff') format('woff'),
       url('fonts/GothamRounded-Book.ttf') format('truetype'),
       url('fonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg'),
       url('fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-ExtraLight';
  src: url('fonts/Gotham-ExtraLight.eot');
  src: url('fonts/Gotham-ExtraLight.woff2') format('woff2'),
       url('fonts/Gotham-ExtraLight.woff') format('woff'),
       url('fonts/Gotham-ExtraLight.ttf') format('truetype'),
       url('fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg'),
       url('fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



body{
	font-family: 'gotham_htflight';
	font-size:18px!important;
}
.master-holder p{
	font-family: 'gotham_htflight';
	font-size:15px!important;
	line-height: 30px;
	color:#404950;
}

.master-holder li{
	font-family: 'gotham_htflight';
    font-size: 15px!important;
    line-height: 30px;
    color: #404950;
}

.shop-btn a{
	background:#ffd504;
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	font-weight:bold;
}
.shop-btn a:hover{
	background:#ffd504;
	color:#404040;
	padding:10px;
	text-transform:uppercase;
}

.give-btn:focus{
	background:#ffd504;
}

.mk-product-loop.compact-layout .out-of-stock{
	display:none;
}

.page-title{
	font-size:20px!important;
	font-family: 'Gotham-Bold';
}

.master-holder h2, h2{
	font-size:36px!important;
	font-family: 'Gotham-Bold';
	text-transform:uppercase!important;
	color:#313538;
}

.master-holder h1{
	font-size:36px!important;
	font-family: 'Gotham-Bold';
}

.master-holder h3, h3{
	font-size:36px!important;
	font-family: 'Gotham-Bold';
	text-transform:uppercase!important;
	color:#ffd504!important;
}

.master-holder h4, h4{
	font-size:24px!important;
	font-family: 'Gotham-Bold';
	text-transform:uppercase!important;
	color:#313538;
}

.mk-fancy-table.table-style1 td{
	padding:0!important;
	border:0;
	
}

.mk-main-navigation{
	position:relative;
	background-color: rgba(0, 0, 0, 0.8);
    top:90px;
	/*width: 100%;*/
}

.sticky-style-slide.header-style-1.a-sticky .mk-header-holder, .sticky-style-slide.header-style-3.a-sticky .mk-header-holder {
    top: -35px;
}

.main-navigation-ul a{
	font-family: 'gotham_htflight';
	letter-spacing: 0.5px!important;
    font-size: 14px!important;
}

.mk-footer-copyright{
	float:none!important;
}
#sub-footer{
	padding:40px 0;
}
#mk-footer{
	padding-top:0;
}

#mk-footer .footer-wrapper{
	padding:0!important;
}

.header-style-2 .mk-header-nav-container{
	background: #3a3a3c;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg{
	background: #3a3a3c;
}

#menu-secondary-top-menu a{
	font-family: 'Gotham-Bold';
	font-size:14px;
	color:#ffd504;
	font-weight:bold;
	text-transform:uppercase;
	padding: 0 15px;
	line-height:1px;
}

.menu-secondary-top-menu-container{
	background:#000;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea{
	background: #424a51;
	color:#979da3;
	width: 215px;
}

input[type=submit] {
    color: #404950;
    background: #ffd504;
    width: 93%;
    text-align: center;
    /*margin-left: 6px;*/
    /* margin: 0 auto; */
	font-family: 'Gotham-Bold';
}

#mk-footer .widgettitle{
	padding-top:50px;
	font-family: 'Gotham-Bold';
}

[id*=give-form].give-display-modal .give-btn, [id*=give-form].give-display-reveal .give-btn {
    margin:0!important; 
    border-radius: 0px;
    font-size: 12px;
    /*font-weight: bold;*/
	/*background: #ffd504;*/
	text-transform: uppercase;
}

.give-btn{
	border:0px!important;
}

.give-btn:hover {
    background: #ffd504;
}

[id*=give-form] .give-recurring-donors-choice-period {
    height: 40px;
    border-radius: 5px!important;
}

.master-holder select:not(.gfield_select), .woocommerce select{
	font-weight:normal!important;
}

[id*=give-form] .give-recurring-donors-choice label{
	display:inline;
	text-transform: uppercase;
    font-size: 12px;
}

#give-form-126 > button{
	background:#ffd504;
	margin-top: -15px!important;
	text-transform: uppercase;
    font-size: 16px;
    font-family: 'Gotham-Bold';
    padding: 10px 30px;
	color:#404950;
}



form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text{
	font-size:15px;
}

.mk-header-tagline, .header-toolbar-contact, .mk-header-date, .header-toolbar-contact a{
	color:#000!important;
	font-family: 'Gotham-Bold';
    letter-spacing: 1px;
	font-size: 17px;
    position: relative;
    top: 2px;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before{
	background:#ffd504;
}

.master-holder select:not(.gfield_select), .woocommerce select{
	/*background-color:#ffd504;*/
}

#mk-footer [class*='mk-col-']{
	/*padding:0!important;*/
}

.mk-toolbar-navigation{
	/*z-index: 999;
    float: right;
    background: #000;
    position: relative;
    margin-top: 40px;
    padding: 10px;
	right:-10px;*/
	z-index: 999;
    float: right;
    background: #000;
    position: sticky;
    margin-top: 40px;
    padding: 10px 0px 40px 0;
}
#menu-secondary-top-menu {
    margin-top: -30px;
}

.mk-toolbar-navigation ul li a{
	border:0!important;
}

.textwidget p,.textwidget{
	color:#fff!important;
	font-family: 'gotham_htflight';
}

.textwidget a{
	color:#ffd504;
}

.textwidget a:hover{
	color:#fff!important;
}

.share-give-register{
	color:#ffd504;
	font-family: 'Gotham-Bold';
	font-size:18px;
	margin-top: -30px;
}

.mk-header-social{
	background-image: url(border-right.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-right: 20px;
}

#mk-footer, #mk-footer p{
	font-size: 13px!important;
    line-height: 30px!important;
}

.become-a-donor:hover{
	background:#000!important;
}

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a{
	background:#ffd504;
	color:#313538;
	width:100%;
	text-transform:uppercase;
	font-family: 'GothamRounded-Book';
	font-weight:normal;
	font-size: 16px;
}

.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .woocommerce-MyAccount-navigation ul li{
	background:#313538;
	font-family: 'GothamRounded-Book';
	font-weight:normal;
	font-size: 16px;
	margin-bottom: 10px;
}

.widget-sub-navigation ul li a, .widget_nav_menu ul li a, .widget_product_categories ul li a, .woocommerce-MyAccount-navigation ul li a {
    display: inline-block;
    padding: 15px 15px!important;
	color: #fff;
	text-transform:uppercase;
	font-family: 'GothamRounded-Book';
	font-weight:normal;
	font-size: 16px;
}

.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .woocommerce-MyAccount-navigation ul li{
	
	border-bottom:0;
}
.widget-sub-navigation ul.menu, .widget_nav_menu ul.menu, .widget_product_categories ul.menu, .woocommerce-MyAccount-navigation ul.menu{
	border:0;
}

.mk-text-block  ul {
	list-style-image: url('http://sportsclubbies.co.za/sunflowerfund/wp-content/uploads/2018/04/list-style.png');
	line-height:30px;
	font-size:15px!important;
	color:#404950;
}

.subheadings{
	text-transform:uppercase;
	font-family: 'GothamRounded-Book';
}

.mk-toggle.fancy-style .mk-toggle-title{
	text-transform:uppercase;
	font-family: 'GothamRounded-Book';
	font-weight:normal;
}

.mk-toggle.fancy-style .mk-toggle-title:hover {
    background-color: #ffd504!important;
}
.mk-toggle.fancy-style .mk-toggle-title.active-toggle{
	background-color: #ffd504!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	border-radius:0px;
}
.textwidget a:hover{
	color: #ffd504!important;
}

#theme-page {
    margin-top: 69px!important;
}

/* WALL OF REMEMBRANCE Read more hide */
#wall-of .vc_btn3-left{
	display:none;
}

::placeholder {
    color: #5f5f5f!important;
    opacity: 1; /* Firefox */
}

.mailblaze::placeholder{
	color: #5f5f5f!important;
	opacity: 1;
}

.mailblaze input[type=email],.mailblaze input[type=password],.mailblaze input[type=search],.mailblaze input[type=tel],.mailblaze input[type=text],.mailblaze textarea{
	background: #424a51;
    color: #979da3!important;
    width: 100%;
	border:1px solid #fff;
}

.mailblaze button[type=submit] {
    color: #404950;
    background: #ffd504;
    width: 100%;
    text-align: center;
    /* margin-left: 6px; */
    /* margin: 0 auto; */
    font-family: 'Gotham-Bold';
	padding:10px;
	border:0;
}

.donation-class .product-loop-thumb > img,.donation-class .woocommerce .mk-product-holder .product-loop-image{
	display:none!important;
}

.donation-class a{
	color: #ffd504!important;
}

.donation-class .mk-shop-item-detail {
    background: #404040!important;
}

.donation-class .price{
	color: #fff!important;
}

#product-2091 > div.summary.entry-summary > form > button{
	clear: both;
    margin-top: 10px;
}

@media screen and (max-width: 1024px){
	#mk-page-id-6 > div.theme-content.no-padding.ls-overflow-visible > div:nth-child(4) > div.vc_col-sm-4.wpb_column.column_container.vc_custom_1521546246089._.height-full{
		padding-left:0!important;
	}
	
	input[type=submit] {
		margin-left: 0px;
    }
	
	.header-toolbar-contact {
		float: right;
		padding-left: 0px;
	}
	
	#mk-footer .widgettitle {
		padding-top: 10px;
	}
	#menu-secondary-top-menu a {
		padding: 0px;
		font-size: 8px;
		text-align: center;
	}
	.mk-toolbar-navigation {
		z-index: 999;
		float: left;
		background: #000;
		position: absolute;
		/* margin-top: 41px; */
		padding: 0px;
		top: -50%;
		width: 100%;
		margin: 0 auto;
		left: 0;
	}
	#menu-secondary-top-menu{
		height: 0px;
	}
	#wpadminbar .quicklinks ul{
		display:none;
	}
	.mk-header.sticky-style-fixed .header-logo.logo-has-sticky img{
		position:relative;
		top:55px;
	}
	.header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link, .logo-in-middle .header-logo{
		position:relative;
		top:80px;
	}
	#text-block-18{
		text-align:center!important;
	}
	.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea{
		width:93%;
	}
	.mk-toolbar-navigation{
		right:0;
	}
	#wpadminbar{
		height:0;
	}
	#menu-secondary-top-menu{
		line-height:78px;
	}
	.mk-header-toolbar{
		top:50px;
	}
	.mk-header-social{
		padding-right:10px;
	}
	.header-toolbar-contact{
		padding-left:10px;
	}
	.header-style-1.header-align-left .mk-nav-responsive-link{
		top:65px;
	}
	.mk-responsive-nav{
		background:#333;
	}
	.mk-responsive-nav li ul li .megamenu-title:hover, .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li a, .mk-responsive-nav li ul li a:hover, .mk-responsive-nav .mk-nav-arrow{
		color:#fff!important;
	}
}
@media screen and (max-width: 768px){
	.mk-toolbar-navigation {
		z-index: 999;
		float: left;
		background: #000;
		position: absolute;
		/* margin-top: 41px; */
		padding: 0px;
		top: -3px;
		width: 100%;
		margin: 0 auto;
		left: 0;
		line-height: 90px;
		height:25px;
	}
	/*.vc_custom_1521546246089 {
		padding-left: 0 !important;
	}*/
	.mk-toolbar-navigation{
		right:0;
		position: absolute;
    	top: 70px;
	}
	.header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link, .logo-in-middle .header-logo{
		/*top:65px;*/
	}
	html #wpadminbar{
		height:0;
	}
	.mk-responsive-nav{
		background:#333;
	}
	.mk-responsive-nav li ul li .megamenu-title:hover, .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li a, .mk-responsive-nav li ul li a:hover, .mk-responsive-nav .mk-nav-arrow{
		color:#fff!important;
	}
}

@media screen and (max-width: 376px){
	#menu-secondary-top-menu a {
		padding: 0 2px;
	}
	.mk-toolbar-navigation{
		right:0;
	}
	.mk-toolbar-navigation{
		/*height:20px;*/
	}
	.header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link, .logo-in-middle .header-logo{
		top:60px;
	}
	html #wpadminbar{
		height:0;
	}
	.mk-toolbar-navigation ul li a{
		line-height:1px;
	}
	.mk-responsive-nav{
		background:#333;
	}
	.mk-responsive-nav li ul li .megamenu-title:hover, .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li a, .mk-responsive-nav li ul li a:hover, .mk-responsive-nav .mk-nav-arrow{
		color:#fff!important;
	}
	.mk-toolbar-resposnive-icon{
		/*display:none;*/
	}
	#menu-secondary-top-menu a{
		line-height:7px;
	}
	.master-holder h3, h3 {
		font-size: 24px!important;
	}
	.master-holder h4, h4 {
		font-size: 14px!important;
	}
	.master-holder h2, h2 {
		font-size: 25px!important;
	}
}

@media screen and (max-width: 361px){
	#menu-secondary-top-menu a {
		padding: 0px;
		font-size: 7px;
	}
	.mk-toolbar-navigation{
		top:0px;
	}
	.add-header-height, .header-style-1 .mk-header-inner, .header-style-3 .mk-header-inner, .header-style-3 .header-logo, .header-style-1 .header-logo, .header-style-1 .shopping-cart-header, .header-style-3 .shopping-cart-header{
		height:90px!important
	}
}
